Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Integration SAP ERP 6.0 -> SAP PI with Abap Proxy

Integration

SAP ERP 6.0 EHP6 (SAP_BASIS 731) -------AbapProxy-------> SAP PI (SAP_BASIS 702)

This generates error when executing the proxy

<SAP:Stack>XML tag Main/@versionMinor has incorrect value 001; expected value is 000</SAP:Stack>

SAP ERP 6.0 generate protocol XI 3.1, but SAP PI expected protocol XI 3.0.

Any kind of help will be deeply appreciated.

Thanks in advance.

Regards,





Tags:
Former Member

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question